<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Activity 5 Tables and Forms</title>
</head>
<body>
	<!-- Table -->
	<h1>Zuitt IT Solutions</h1>

	<h4>Products Offered</h4>

	<table border="1">
		<thead>
			<tr>
				<th>Package</th>
				<th>Price</th>
				<th >Description</th>
			</tr>

		</thead>
		<tbody>
			<tr>
				<td>Basic</td>
				<td>&#8369;500.00</td>
				<td>Packages includes a fully functional website with desired specifications.</td>
			</tr>
			<tr>
				<td>Premium</td>
				<td>&#8369;1000.00</td>
				<td>Enjoy all the benefits of the basic package and also includes site support and maintenance.</td>
			</tr>
		</tbody>
		<tfoot>
			<tr>
				<th colspan="3">Additional features after initial project is inclusive of charges.</th>
			</tr>
		</tfoot>
	</table>

<hr>
	<!-- Contact Form -->
	<form action="https://www.google.com/">
		<label for="firstName">Firstname: </label><br>
		<input type="text" name="firstName" id="firstName" required><br>

		<label for="lastName">Lastname: </label><br>
		<input type="text" name="lastName" id="lastName" required><br>

		<label for="email">Email: </label><br>
		<input type="email" name="email" id="email" required><br>

		<label for="contactNumber">Contact Number: </label><br>
		<input type="number" name="contactNumber" id="contactNumber" required><br>
		
		<select name="serviceType" id="serviceType">
			
			<option value="frontEnd">Front End Programming</option>
			<option value="backEnd">Back End Programming</option>
			<option value="fullStack">Full stack End Programming</option>
			
		</select><br>

		<label>Prefered Contact:</label><br>
		<input type="checkbox" name="email" id="email"value="email">
		<label for="email">Email</label><br>

		<input type="checkbox" name="phone" id="phone"value="phone">
		<label for="phone">Phone</label><br>

		<label>Package:</label><br>

		<input type="radio" name="basic" id="basicUser" value="basic">
		<label for="basic">Basic</label><br>

		<input type="radio" name="basic" id="premiumUser" value="premium">
		<label for="userType">Premium</label><br>

		<label for="notes">Message </label><br>
		<textarea name="notes" id="notes" rows="5"></textarea><br>

		<button type="submit">Send Inquiry</button><br>
		<button type="reset">Reset</button><br>


	</form>
</body>
</html>